Subject: Dyes: Refs.

From: Artem Masunov <[email-masked]>
Date: Wed, 24 Jan 1996 17:03:46 -0500 (EST)

On Wed, 24 Jan 1996, Ida N. L. Ma wrote:
> Dear Dr. Masunov,
>         I am interested in calculations of dye properties.  Can you point
> me to some review of this topic, and references to your relevent
> publications?
>
> yours sincerely,
> Ida N. L. Ma
> [email-masked]

Dear Dr. Ma,
To the best of my knowlege, there is no review on this topic.
Here are some referencies with comments in chaotic order:

molecular mechanics calculations to predict ground state properties of
	1,3,3,1',3',3'-hexamethylindoleninecarbocyanine:
E. Akesson et al J. Chem. Phys. 95(9), 1 1991, page 6510
	3,3'diethyl 2,2'oxacarbocyanine dyes 
J. Chem. Eng. Data, 1977, v. 22, n4, p.379
	3,3'diethyl thiacarbocyanine dyes 
N.Tyutyulkov et al Polymethine Dyes. Structure and Properties. St Kliment 
Ohridsky University Press, Sofia 1991, p.132
        3,3'-diethyl 2,2'thiacarbocyanine
G. Ponterini, F. Momicchioli, Chem. Phys. 151 (1991) 111-126
	X-ray 
P.J. Wheatley J.Chem.Soc. 1959, p.4096
K. Nakatsu et al Acta Cryst. 1977, B33, 2181
H. Yoshioka, K. Nakatsu,Chem. Phys. Lett. 1971, 11, 255
	simple HMO prediction for quinolines
D. A. Bahnick, J. Chem. Edu. 1994, 71, 171
	NMR for 1,1'diethyl 2,2'pyridocyanine
I. H. Leubner, Org. Magn. Resonance 1974, v.6, pp.253
	[H2N-(CH)5=NH2+] ab initio SCF methods 
ref.18(French) in F.Momicchioli et al, Chem.Phys. 123 (1988) p.107bottom
	ab initio trimethyncyanine, pentamethyncyanine 
K. Schofel et al,Chem. Phys. Lett. 172 (1990) 187; 
T. Krossner F. Dietz, Chem. Phys. 153 (1991) 63-71
The rotational barriers are believed to be dramatically overestimated. 
        ab initio H2N-CH=CH-CH=N(+)H2- (trimethincyanine)
F. Momicchioli et. al, Spectrohim. Acta. 1990 46A, 5,775-791
	excited state configurations 
F. Momicchioli et al, Chem. Phys. 123 (1988) 103-122, 
        Ground state is-isomers of cyanines
Rentsch S. Dietz F. Chem.Phys. 96 (1985) 145]:
	CNDO/S CI calcs. 
U. Dinur et al, Chem. Phys. Lett., 1980, 72, 3 , 493
"On the nature of excited electronic states in cyanine dyes:..."
	MNDO-CI calculations
M.J.C. Dewar et al, J. Comput. Chem.,5, 480, 1984
	SCF-CI calculations in p-electron approximation 
F. Dietz J. Signalaufz. Mater. 1981, 177
	excited stste AM1 CI calculations  in some dicarbocyanines
M.M.Award, P.K.McCarthy, G.J.Blanchard et al., J. Phys. Chem. 1994, 98, 1454 
(unrealistic peaks on potential curves)

        Not much, unfortunately that's it!!!

Sincerely,
AM
      __   _________
     /  \ /  _   _  \   Artem Masunov - [email-masked]
    /    \\  \\  \\  \       Chemistry Department, Hunter College
   /  /\  \\  \\  \\  \          City University of New York
  /  ____  \\  \\  \\  \     695 Park Avenue, New York, NY 10021
 /__/\__/\__\\__\\__\\__\ Tel: (212) 725-0317, Fax: (212) 772-5332
 \__\/  \/__//__//__//__/
I know you believe you understand what you think I said, but I am not sure
you realize that what you heard is not what I meant. (Gaussian92)